How to install liblnk-dev on Debian 9 (Stretch)